package com.ruoyi.web.modules.screen.domain.vo;

import java.math.BigDecimal;

public class RelieveDurationByTypeVo
{
    private int epidemicType;

    private String epidemicTypeName;

    private BigDecimal avgRelieveDays;

    private int recordCount;

    public int getEpidemicType()
    {
        return epidemicType;
    }

    public void setEpidemicType(int epidemicType)
    {
        this.epidemicType = epidemicType;
    }

    public String getEpidemicTypeName()
    {
        return epidemicTypeName;
    }

    public void setEpidemicTypeName(String epidemicTypeName)
    {
        this.epidemicTypeName = epidemicTypeName;
    }

    public BigDecimal getAvgRelieveDays()
    {
        return avgRelieveDays;
    }

    public void setAvgRelieveDays(BigDecimal avgRelieveDays)
    {
        this.avgRelieveDays = avgRelieveDays;
    }

    public int getRecordCount()
    {
        return recordCount;
    }

    public void setRecordCount(int recordCount)
    {
        this.recordCount = recordCount;
    }
}
